<?php
include('./lib/dbcon.php'); 
dbcon(); 
if (isset($_POST['delete_tonertranslog'])){
$id=$_POST['selector'];
$N = count($id);
for($i=0; $i < $N; $i++)
{
	$result = mysql_query("DELETE FROM toner_loan_history where id='$id[$i]'");
}
header("location: toner_trans_history.php");
}
?>